################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/ti/csl/src/soc/common/csl_version.c 

OBJS += \
./ti/csl/src/soc/common/csl_version.obj 

C_DEPS += \
./ti/csl/src/soc/common/csl_version.pp 

OBJS__QTD += \
".\ti\csl\src\soc\common\csl_version.obj" 

C_DEPS__QTD += \
".\ti\csl\src\soc\common\csl_version.pp" 

C_SRCS_QUOTED += \
"C:/ti/csl/src/soc/common/csl_version.c" 


# Each subdirectory must supply rules for building sources it contributes
ti/csl/src/soc/common/csl_version.obj: C:/ti/csl/src/soc/common/csl_version.c $(GEN_OPTS) $(CFG_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/bin/cl6x" -mv64+ -g --include_path="C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/include" --include_path="C:/" --diag_warning=225 --big_endian --preproc_with_compile --preproc_dependency="ti/csl/src/soc/common/csl_version.pp" --obj_directory="ti/csl/src/soc/common" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '


